<div class="mobdetail">
  <h1 style="color: midnightblue">Tablet Details</h1>
  <div *ngIf = "tablet">
    <div class="container" style="width: 400px; text-align: center;">
      <h2 style="color: darkmagenta">{{tablet.name}}</h2>
      <div class="card">
        <div class="card-body">
          <img [src]="tablet.url"/>
          <h3>Price: {{tablet.price | currency:'Rs.'}}</h3>
          <h6>Cameras: {{tablet.camera}}</h6>
          <h6>Display: {{tablet.display}} inch</h6>
          <h6>Processor: {{tablet.performance}}</h6>
          <h6>Battery: {{tablet.battery}} mah</h6>
        </div>
      </div>
    </div>
  </div>
</div>
